magnusmanske/toolforge

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Useful classes for Wikimedia Toolforge

1.0.1 2020-06-04 14:42 UTC

This package is auto-updated.

Last update: 2021-10-21 11:16:26 UTC